* { 
margin : 0px; 
padding : 0 ;
font-family: "Osaka","‚l‚r ‚oƒSƒVƒbƒN","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6",sans-serif;
/*border:#FF0000 1px solid;*/

 }

html{
margin: 0;
padding: 0;
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#FFFFFF;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-track-color:#000000;
font-family: verdana, 'trebuchet ms', sans-serif;
font-size: 12px;
}

body{
background-color: #000000;
margin: 0px auto;
padding: 0px;
text-align: center;
}


a:link{
color:#FF9900;
text-decoration:none;
}

a:visited{
color:#FF9900;
text-decoration:none;
}

a:hover{
color:#993333;
text-decoration:underline;
}

.t_o{
color:#FF9900;
}

.t10{
color:#FFFFFF;
font-size:10px;
}


ul, li {
margin: 0;
padding: 0;
list-style:none;
}


h1, h2, h3{
margin: 0;
padding: 0;
}


#container{
margin: 0px auto;
padding: 0px;
text-align:center;
position:relative;
width:900px;
background-image:url(../images/bg_waku.gif);
background-position:top;
background-repeat:repeat-y;
/*\*/
width:900px;
margin: 0px auto;
padding: 0;
text-align:center;
position:relative;
/**/
overflow:hidden;
}

#banner{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
/**/
}

#banner .img1{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:197px;
background-image:url(../images/img1.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:197px;
/**/
}

#banner .img2{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:144px;
background-image:url(../images/img2.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:144px;
/**/
}

#banner .img3{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:167px;
background-image:url(../images/img3.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:167px;
/**/
}

#banner .logoMoribito{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:177px;
background-image:url(../images/logo_moribito.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:177px;
/**/
}

#banner .time{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:43px;
background-image:url(../images/time_080405.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:43px;
/**/
}

#banner .timeFinished{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:43px;
background-image:url(../images/time_finished.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:43px;
/**/
}


#banner .bg_time{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:43px;
background-image:url(../images/bg_time.jpg);
background-position:top;
background-repeat:no-repeat;
overflow:hidden;
text-align:center;
color:#fff;
font-size:large;
line-height:2;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:43px;
/**/
}



#banner .moribitoCopyrights{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:35px;
background-image:url(../images/moribito_copyrights.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:35px;
/**/
}

#banner .moribitoCopyrightsFin{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:35px;
background-image:url(../images/moribito_copyrights_fin.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:35px;
/**/
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix{ display:inline-block; }

.left{ float:left; }
.right{ float:right; }
.clr{ clear:both; }
hr{ display:none; }
img{ border:none; }


.sp30{ width:auto; height:30px; }
.sp60{ width:auto; height:60px; }

/*------------
menu
------------*/

#banner .menu{
float:left;
margin: 0px;
padding: 15px 38px 0 38px;
width:100px;
}

li.menuStory{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_story.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuStory a:link,
li.menuStory a:visited,
li.menuStory a:active{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_story.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuStory a:hover{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_story_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuStaff{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_staff.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuStaff a:link,
li.menuStaff a:visited,
li.menuStaff a:active{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_staff.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuStaff a:hover{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_staff_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuCast{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_cast.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuCast a:link,
li.menuCast a:visited,
li.menuCast a:active{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_cast.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuCast a:hover{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_cast_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuYotei{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_yotei.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuYotei a:link,
li.menuYotei a:visited,
li.menuYotei a:active{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_yotei.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuYotei a:hover{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_yotei_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuLink{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_link.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuLink a:link,
li.menuLink a:visited,
li.menuLink a:active{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_link.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuLink a:hover{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_link_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}


/**/

li.menuSubtit{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_subtit.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuSubtit a:link,
li.menuSubtit a:visited,
li.menuSubtit a:active{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_subtit.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.menuSubtit a:hover{
float:left;
margin: 0;
padding: 0;
width:95px;
height:30px;
text-align:left;
background-image:url(../images/btn_subtit_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}




/**/




/*------------
‚±‚ê‚©‚ç‚Ì•ú‘——\’è
------------*/

iframe{
	width:725px;
	height:53px;
	margin-bottom:5px;
	background:url(../images/bg_frame.jpg) no-repeat;
	}
	
iframe.double{
	width:725px;
	height:106px;
	margin-bottom:5px;
	background:url(../images/bg_frame.jpg) no-repeat;
	}	

/*------------
story
------------*/

#story{

margin: 0 auto;
padding: 0;
width:900px;
}

#story h2.title{
width:900px;
height:59px;
background:url(../images/title_story.png) no-repeat;
}

* html #story h2.title{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/title_story.png',sizingMethod='crop');
	}/*IE6*/
* html #story h2.title img{ 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
	}/*IE6*/


#story .txtBg{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
min-height:203px;
background-image:url(../images/story_bg.jpg);
}

* html #story .txtBg{ height:203px; }/*iE6*/


#story .box{
float:left;
margin: 0px;
padding: 15px 38px 0 38px;
width:725px;
}

#story .boxTxt{
margin: 0;
padding: 0;
width:725px;
color:#FFFFFF;
font-size:12px;
line-height:20px;
text-align:left;
}

#story .storyImage{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:154px;
background-image:url(../images/story_img.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:154px;
/**/
}

/*------------
staff
------------*/

#staff{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
}

#staff .title{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:51px;
background-image:url(../images/title_staff.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:51px;
/**/
}

#staff .txtBg{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:174px;
background-image:url(../images/staff_bg.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:174px;
/**/
}

#staff .box{
float:left;
margin: 0px;
padding: 15px 50px 0 225px;
width:635px;
/*\*/
width:635px !important;
width:900px;
padding: 15px 50px 0 225px !important;
padding: 15px 25px 0 225px;
/**/
}

div.staffLeft{
clear:both;
float:left;
margin: 0;
padding: 0;
width:225px;
}

div.staffRight{
float:left;
margin: 0px;
padding: 0;
width:auto;
/*\*/
width:auto !important;
width:260px;
/**/
}

#staff .boxTxt{
margin: 0;
padding: 0;
color:#FFFFFF;
font-size:12px;
line-height:14px;
text-align:left;
}

div.boxTxtBlank{
height:14px;
}


div.line{
float:left;
margin: 0 0 5px 0;
padding: 2px 0 2px 0;
width:635px;
height:1px;
background-image:url(../images/line_dot.gif);
background-position:bottom;
background-repeat:repeat-x;
text-indent:-55555px;
overflow:hidden;
/*\*/
height:1px !important;
height:10px;
background-position:bottom !important;
background-position:1px ;
/**/
}

/*------------
cast
------------*/

#cast{
width:900px;
}

* html #cast{ margin-bottom:-30px; }

#cast .title{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:48px;
background-image:url(../images/title_cast.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
}

#cast .txtBg{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:206px;
background-image:url(../images/cast_bg.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:206px;
/**/
}

#cast .box{
float:left;
margin: 0px;
padding: 15px 50px 0 38px;
width:680px;
/*\*/
width:900px;
/**/
}

div.castLeft{
clear:both;
float:left;
margin: 0;
padding: 0;
width:322px;
}

#cast .boxTxt{
margin: 0;
padding: 0;
color:#FFFFFF;
font-size:12px;
line-height:14px;
text-align:left;
/*\*/
line-height:14px !important;
line-height:18px;
/**/
}

div.castLeftInner{
float:left;
margin: 0;
padding: 0;
width:220px;
}

div.castRightInner{
float:left;
margin: 0;
padding: 0;
width:auto;
}

div.castRight{
float:left;
margin: 0 0 0 35px;
padding: 0;
width:322px;

}

div.lineShort{
float:left;
margin: 0 0 5px 0;
padding: 2px 0 2px 0;
width:322px;
height:1px;
background-image:url(../images/line_dot.gif);
background-position:bottom;
background-repeat:repeat-x;
text-indent:-55555px;
overflow:hidden;
/*\*/
background-position:bottom !important;
background-position:top;
/**/
}

/*------------
yotei
------------*/

#yotei{
width:900px;
margin-top:30px;
}

#yotei .title{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:48px;
background-image:url(../images/title_yotei.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
}


#yotei table,td{ color:#fff;  }
#yotei td{ padding:0.5em 0; border-bottom:#acadb1 1px dashed; }
#yotei td.number{ width:100px;}
#yotei td.subtit{ width:200px; }
#yotei td.noline{ width:15px; border-bottom:none; }

* html #yotei table,td{ font-size:12px; }/*IE6*/


#yotei .txtBg{
clear : both ;
float:left;
margin: 0;
padding: 0;
width:900px;
background-image:url(../images/yotei_bg.jpg);
background-position:top;
background-repeat:no-repeat;
}


#yotei .box{
float:left;
margin: 0px;
padding: 15px 50px 0 38px;
width:680px;
}

#yotei .box03{
float:left;
margin: 0px;
padding: 15px 0px 0 38px;
width:680px;
/*\*/
padding: 15px 0px 0 0 !important;
padding: 10px 0px 0 0;
/**/
}

#yotei .txtBg02{
float:left;
margin: 0;
padding: 0;
width:900px;
}


#yotei .box02{
clear : both ;
float:left;
margin: 0px;
padding: 15px 50px 0 0;
width:680px;
/*\*/
padding: 15px 50px 0 0 !important;
padding: 10px 50px 0 0;
/**/

}

#yotei .box04{
float:left;
margin: 0px;
padding: 15px 0px 0 38px;
width:680px;
/*\*/
padding: 0px 0px 10 0 !important;
padding: 0px 0px 10 0;
/**/
}

#yotei .boxTxt{
color:#FFFFFF;
font-size:12px;
line-height:20px;
text-align:left;
text-indent:5px;
}

#yotei .box table{
float:left;
margin: 0;
padding: 0;
cellpadding:0;
cellspacing:0;
width:680px;
border:0;
}

#yotei td.yoteiLeft{
margin:0; 
padding:0;
width:120px;
background-image:url(../images/yotei_date.gif);
background-position:left top;
background-repeat:no-repeat;
}

#yotei .yoteiLeftInner{
margin:0 0 0 5px; 
padding:0;
}

#yotei td.yoteiCenter{
width:100px;
}

#yotei td.yoteiRight{
width:430px;
}

.lineLong{
float:left;
margin: 0;
padding: 0;
width:680px;
height:1px;
background-image:url(../images/yotei_line.gif);
background-position:left bottom;
background-repeat:repeat-x;
text-indent:-55555px;
overflow:hidden;
/*\*/
height:1px !important;
height:2px;
background-position:bottom !important;
background-position:top;
/**/
}

/*------------
link
------------*/

#link{
clear : both ;
float:left;
position: static;
margin: 0 auto;
padding: 0;
width:900px;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
/**/
}

#link .title{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:48px;
background-image:url(../images/title_link.jpg);
background-position:top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:48px;
/**/
}


#link .txtBg{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:280px;
background-image:url(../images/link_bg.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:280px;
/**/
}

#link .txtBgEvent{
clear : both ;
float:left;
margin: 0 auto;
padding: 0;
width:900px;
height:327px;
background-image:url(../images/link_bg_event.jpg);
background-position:top;
background-repeat:no-repeat;
/*\*/
position: static;
margin: 0 auto;
padding: 0;
width:900px;
height:327px;
/**/
}

#link .box{
float:left;
margin: 0px;
padding: 15px 50px 0 200px;
width:680px;
height:327px;
/*\*/
width:680px !important;
width:900px;
padding: 15px 50px 0 200px !important;
padding: 15px 0px 0 180px;
/**/
}

#link .boxTxt{
color:#FFFFFF;
font-size:12px;
line-height:18px;
text-align:left;
}

div.linkLeft{
clear:both;
float:left;
margin:0;
padding:0;
width:50px;
height:14px;
background-image:url(../images/icon.gif);
background-position:left top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
}

div.linkRight{
clear:both;
float:left;
margin:5px 0 0 55px;
padding:0;
width:auto;
/*\*/
width:auto !important;
width:630px;
/**/
}


div.lineLink{
float:left;
margin: 0 0 5px 0;;
padding: 2px 0 2px 0;
width:680px;
height:1px;
background-image:url(../images/line_dot.gif);
background-position:bottom;
background-repeat:repeat-x;
text-indent:-55555px;
overflow:hidden;
/*\*/
height:1px !important;
height:15px;
background-position:bottom !important;
background-position:1px;
/**/
}

/*------------link event------------*/
div.linkEvent{
float:left;
margin:0 0 0 5px;
padding:0;
height:14px;
width:443px;
background-image:url(../images/link_event.gif);
background-position:left top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
}

div.linkEventNoImg{
float:left;
margin:0 0 0 5px;
padding:0;
width:580px;
}


.titleTxt{
color:#FFC400;
font-size:14px;
font-weight:bold;
}

.titleTxtNormal{
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

/*------------link official------------*/
div.linkOfficial{
float:left;
margin:0 0 0 5px;
padding:0;
height:14px;
width:443px;
background-image:url(../images/link_official.gif);
background-position:left top;
background-repeat:no-repeat;
text-indent:-55555px;
overflow:hidden;
}

li.linkOfficial{
float:left;
margin: 0;
padding: 0;
width:328px;
height:40px;
text-align:left;
background-image:url(../images/bnr_official.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.linkOfficial a:link,
li.linkOfficial a:visited,
li.linkOfficial a:active{
float:left;
margin: 0;
padding: 0;
width:328px;
height:40px;
text-align:left;
background-image:url(../images/bnr_official.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.linkOfficial a:hover{
float:left;
margin: 0;
padding: 0;
width:328px;
height:40px;
text-align:left;
background-image:url(../images/bnr_official_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.linkAnimeInfo,
li.linkAnimeInfo a:link,
li.linkAnimeInfo a:visited,
li.linkAnimeInfo a:active,
li.linkAnimeInfo a:hover{
float:left;
margin: 0;
padding: 0;
width:180px;
height:36px;
text-align:left;
background-image:url(../images/bnr_animeinfo.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

div.linkOther{
float:left;
margin:0 0 0 5px;
padding:0;
}


/*------------
pagetop
------------*/

li.btnPagetop{
float:left;
margin: 0;
padding: 0;
width:900px;
height:19px;
text-align:left;
background-image:url(../images/btn_pagetop.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.btnPagetop a:link,
li.btnPagetop a:visited,
li.btnPagetop a:active{
float:left;
margin: 0;
padding: 0;
width:900px;
height:19px;
text-align:left;
background-image:url(../images/btn_pagetop.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

li.btnPagetop a:hover{
float:left;
margin: 0;
padding: 0;
width:900px;
height:19px;
text-align:left;
background-image:url(../images/btn_pagetop_o.gif);
background-position: left top;
background-repeat: no-repeat;
text-indent:-55555px; 
overflow:hidden;
}

